Subject: Will netatalk replace uar?

From: "David L Kindred (Dave)" <[email-masked]>
Date: Mon, 6 Aug 2001 17:28:47 -0400

I've inherited an old installation of uar on an old SunOS box that I'd
like to replace.  I have a Linux box on all of the same networks as the
old box.  I've read all the message archives, and everything else I can
find, but I haven't seen a definitive statement as to whether netatalk
can in fact replace uar.

So, can netatalk replace uar?

-- 
David L. Kindred                       <mailto:[email-masked]>
Unix Systems & Network Administrator   Telesciences, Inc.
Phone: +1 856 642 4184                 2000 Midlantic Drive, Suite 410
Fax: +1 856 866 0185                   Mount Laurel, NJ 08054 USA